Debian Bug report logs - #627925
xfce4-netload-plugin not updated on wheezy

version graph

Package: xfce4-netload-plugin; Maintainer for xfce4-netload-plugin is Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>; Source for xfce4-netload-plugin is src:xfce4-netload-plugin.

Reported by: Walter Valenti <waltervalenti@yahoo.it>

Date: Wed, 25 May 2011 14:24:01 UTC

Severity: normal

Fixed in version xfce4-netload-plugin/1.0.0-3

Done: Lionel Le Folgoc <mrpouit@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#627925; Package �xfce4-netload-plugin. (Wed, 25 May 2011 14:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Walter Valenti <waltervalenti@yahoo.it>:
New Bug report received and forwarded. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Wed, 25 May 2011 14:24:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Walter Valenti <waltervalenti@yahoo.it>
To: "submit@bugs.debian.org" <submit@bugs.debian.org>
Subject: xfce4-netload-plugin not updated on wheezy
Date: Wed, 25 May 2011 15:20:14 +0100 (BST)
Package: xfce4-netload-plugin

On Wheezy (testing) i386, the update give me the follow error:

xfce4-netload-plugin: Dipende: xfce4-panel (< 4.7.0) ma 4.8.3-3 sta per essere installato.



Walter




Bug reassigned from package '�xfce4-netload-plugin' to 'xfce4-netload-plugin'. Request was from Paul Wise <pabs@master.debian.org> to control@bugs.debian.org. (Wed, 25 May 2011 14:27:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>:
Bug#627925; Package xfce4-netload-plugin. (Wed, 25 May 2011 14:55:00 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>. (Wed, 25 May 2011 14:55:00 GMT) Full text and rfc822 format available.

Message #12 received at 627925@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Walter Valenti <waltervalenti@yahoo.it>, 627925@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: [Pkg-xfce-devel] Bug#627925: xfce4-netload-plugin not updated on wheezy
Date: Wed, 25 May 2011 16:47:35 +0200
block 627925 by 621820
On mer., 2011-05-25 at 15:20 +0100, Walter Valenti wrote:
> Package: xfce4-netload-plugin
> 
> On Wheezy (testing) i386, the update give me the follow error:
> 
> xfce4-netload-plugin: Dipende: xfce4-panel (< 4.7.0) ma 4.8.3-3 sta
> per essere installato.
> 
We are waiting for #621820 to be fixed.

Regards,
-- 
Yves-Alexis





Added blocking bug(s) of 627925: 624411 and 621820 Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Wed, 25 May 2011 14:55:04 GMT) Full text and rfc822 format available.

Bug marked as fixed in version 1.0.0-3, send any further explanations to Walter Valenti <waltervalenti@yahoo.it> Request was from Lionel Le Folgoc <mrpouit@gmail.com> to control@bugs.debian.org. (Tue, 20 Dec 2011 21:30:10 GMT) Full text and rfc822 format available.

Message sent on to Walter Valenti <waltervalenti@yahoo.it>:
Bug#627925. (Tue, 20 Dec 2011 21:39:05 GMT) Full text and rfc822 format available.

Message #19 received at 627925-submitter@bugs.debian.org (full text, mbox):

From: Lionel Le Folgoc <mrpouit@gmail.com>
To: control@bugs.debian.org
Cc: 627925-submitter@bugs.debian.org
Subject: closing 627925
Date: Tue, 20 Dec 2011 22:14:25 +0100
close 627925 1.0.0-3
thanks

#621820 was fixed a few months ago, so this one can be closed as well.

-- 
Lionel





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 18 Jan 2012 07:34:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 04:50:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.